<?php
/**
 * Template part for displaying gallery posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Blogyard
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="blogyard-post-wrapper">
	  
	  	<div class="entry-header">
	  	
	  		<div class="catagories">
				<?php blogyard_entry_footer(); ?>
			</div>

				<?php
				if ( is_single() ) :
					the_title( '<h1 class="entry-title">', '</h1>' );
				else :
					the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
				endif; ?>

				<?php
					if ( 'post' === get_post_type() ) : ?>
						<div class="entry-meta">
							<?php blogyard_posted_on(); ?>
						</div><!-- .entry-meta -->
					<?php
					endif; ?>

			</div><!-- .entry-header -->

	<div class="blogyard-post-thumb post-thumb">
			<?php
				if ( ! is_single() && get_post_gallery() ) { ?>
		    		<div class="blogyard-gallery-section"> 
                        
                        <div id="gallery-2" class="gallery galleryid-201 gallery-columns-3 gallery-size-medium">
						  


					    		   <?php $gallery =get_post_gallery ( get_the_ID(), false ); 
			 
			                            foreach ( $gallery['src'] AS $src ) {

			                   		
			                   		?> 
			                   		<figure class="gallery-item">
								        <div class="gallery-icon landscape">               
			                  			    <a class="fancybox" data-fancybox-group="gallery" href="<?php echo esc_url( $src ); ?>"> 
			                  			        <img src="<?php echo esc_url( $src ) ; ?>" width="100" class="img-responsive"  />
			                  			    </a>
			                  			</div>
			                  		</figure>	    
							           
							            <?php
							        } 

							        ?>
                               
                        </div>        
		    		</div>
		    <?php	
		       
		       }

			?>
		</div><!-- .post-thumb-->
		
			

		

			<div class="entry-content">
				<?php the_excerpt(); ?>
			</div><!-- .entry-content -->

			
		
	

		
	</div>
</article><!-- #post-## -->
